





html,body{
      margin:0;
      padding:0;
      height:100%;
      border:none
}

a:link {color: #003366;
		text-decoration: none;
}
a:visited {color: #003366;
		text-decoration: none;
}
a:hover {
	color: #984557;
	text-decoration: none;
	background-color: transparent;
}
a:active {color: #333333;
}

p {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	vertical-align: top;
}

h1 {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	vertical-align: top;
}

h2 {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	vertical-align: top;
}

h3 {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	vertical-align: top;
}

h4 {
	font-family: verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	vertical-align: top;
}

.searchbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	background-color: #F0E8CA;
	text-align: left;
	padding: 2px;
}
.newsboxlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
	background-color: #FFFFFF;
	padding: 2px 2px 2px 3px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

.mediabox {
	padding: 3px;

}
.mediaboxinside {
	padding: 5px;
	border: 1px solid #CCCCCC;
}

.mediaboxtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	background-color: #FFFFFF;
	text-align: left;
	text-indent: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-color: #666666;
}

.searchbox {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-color: #FFFFFF;
}
#newsbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	background-color: #FFFFFF;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	list-style-position: inside;
	list-style-type: disc;
	text-align: left;
	border: 1px solid #CCCCCC;
	height:100%;
}

.newsboxheight {
	height: 100%;
}
.rightadcolumn {
	background-color: #CCCCCC;
	background-position: center top;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.newsboxheadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	background-color: #FFFFFF;
	list-style-position: inside;
	list-style-type: disc;
	text-align: left;
}

.newsblockheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding: 0px;
}

.tinyid {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.newsblocklinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
	list-style-position: inside;
	list-style-type: disc;
	text-align: left;
}
.wendybar {
	background-color: #F0E8CA;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.bottomleaderboard {
	text-align: center;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #666666;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 10px;
	text-align: center;
}

.communitytable {
	margin: 5px;
	border: 1px solid #666666;
	text-align: left;
}
.communityinsidetable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	padding: 2px;
}
.newsblock {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}
.communitybox {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-align: left;
}
.yello {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F4ECD3;
	border-right-color: #F4ECD3;
	border-bottom-color: #F4ECD3;
	border-left-color: #F4ECD3;
	padding: 5px;
}

.newsblockstories {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
	padding: 5px;
}
.insideinexhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: left;
}
.insideindexbox {
	background-color: #FFFFFF;
	text-align: left;
	padding: 3px;
	border: 1px solid #999999;
}
.insideindexboxtext {
	padding: 3px;
}
.featureheadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.storyheadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}
.storycredit {
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #660000;
	text-align: left;
	
}
.photocolumn {
	background-color: #FFFFFF;
	text-align: left;
	margin: 5px;
	padding: 5px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #999999;
}
.photocolumntitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: top;
}
#sportstable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	list-style-position: inside;
	list-style-type: disc;
}
.topleaderboard {
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-top-color: #666666;
	text-align: center;
}
.photocolumncredit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.aboutushead {
	background-color: #FFFFFF;
	text-align: left;
	padding: 3px;
	border: 1px solid #999999;
}
.maintableborder {
	border: 1px solid #999999;
}
.newsblockphoto {
	text-align: center;
	vertical-align: middle;
	padding: 3px;
}
.newsblocklinkstop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
	padding: 2px 2px 2px 3px;
	text-align: right;
}

.weatherbox {
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.weatherboxtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.weatherboxbottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #006600;
	text-align: left;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-left: 3px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}
.communityhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: top;
}

.weathercondition {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336600;
	text-align: left;
}
#maincalendar {
	border: 1px outset #CCCCCC;
	width: 160px;
}
#maincalendar td {
	border: 1px inset #CCCCCC;
	padding: 2px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
#maincalendar td.header {
	background-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	vertical-align: top;
}
#maincalendar td.headercell_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
#maincalendar td.headercell_2 {
	background-color: #EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
#maincalendar td.dayscell {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
#fullheight{height:100%}


.skiplink {
     display:none;
}

.rightrailcontentbox {
	padding: 3px;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	background-color: #FFFFFF;
}

.rightrailcontentboxinside {
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: #eeeeee;
}

.preadtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.breaking {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.breakingtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.premiumhead {
	background: url(/fkbhbsey/images/featuredads/featuredback.jpg);
}
.premiumtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding: 0px;
}


.specialgreyback {
	background-color: #eeeeee ! important;
}

.specialstoryheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
}

.specialsummarytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.specialstorytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.specialindexmainlink {	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	color: #000000;
	text-align: left;
	text-decoration: underline;
}

a.specialindexmainlink {color: #000000;
		text-decoration: underline;
		background-color: transparent;
}

a.specialindexmainlink:visited {color: #000000;
		text-decoration: underline;
		background-color: transparent;
}

a.specialindexmainlink:hover {
	color: #999999;
	text-decoration: underline;
	background-color: transparent;
}

a.specialindexmainlink:active {color: #000000;
	background-color: transparent;
}

.specialindexmainsummary {font-size: 13px; line-height: 14px; color: #000000; text-align: left; font-family: Arial, Helvetica, sans-serif;}

.specialindexsublink {	font-size: 13px;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-decoration: underline;
}

a.specialindexsublink {color: #000000;
		text-decoration: underline;
		background-color: transparent;
}

a.specialindexsublink:visited {color: #000000;
		text-decoration: underline;
		background-color: transparent;
}

a.specialindexsublink:hover {
	color: #999999;
	text-decoration: underline;
	background-color: transparent;
}

a.specialindexsublink:active {color: #000000;
	background-color: transparent;
}

.styleboxback {	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CECECE;
	border-right-color: #CECECE;
	border-bottom-color: #CECECE;
	border-left-color: #CECECE;
	background-position: center;
}

.specialbottomlink {		
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-decoration: underline;
}

a.specialbottomlink {color: #FFFFFF;
		text-decoration: underline;
		background-color: transparent;
}

a.specialbottomlink:visited {color: #FFFFFF;
		text-decoration: underline;
		background-color: transparent;
}

a.specialbottomlink:hover {
	color: #CCCCCC;
	text-decoration: underline;
	background-color: transparent;
}

a.specialbottomlink:active {color: #FFFFFF;
	background-color: transparent;
}

.newdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
	
}

#rightrailpglinks {
	font-family:helvetica, arial, sans-serif;
	font-size:12px;
	font-weight:bold;
}

#bottomtextad {
	background-color: #FFFFFF;
	width: 150px;
	border: 1px solid #99CC99;
	float:left;
        padding: 2px;
        margin-right: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#bottomadtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #006600;
}

#bottomadtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;	
}

#bottomtextadbox {
	width:955px;
	padding:2px;
}

/* For Tabbed newslist */

.bordGrey {
	border: 1px solid #999999;
}

.rotatingNewsWrap {
	width: 307px;
	clear: both;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 3px;
	float: right;
}

.newslistRotate {
	position: relative;
	z-index: 50;
	width: 296px;
	height: 140px;
	overflow: auto;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;
	text-align: left;
	padding: 10px 0 5px;
}

.newslisttab {
	position: relative;
	top: 0px;
	background-color: #EBF0FA;
	margin: 0px;
	display: inline;
	padding: 4px 5px;
	margin-right: 3px;
	color: #000066;
	border: 1px solid #999999;
	border-bottom: none;
	cursor: pointer;
	border-left-color: #999999;
	text-transform: uppercase;
	font: bold 10px/18px Verdana, Arial, Helvetica, sans-serif;
}

.firstTab {
	background-color: #FFF;
}

ul.newslist {
	list-style-type: disc;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
	list-style-position: inside;
}

ul.newslist li {
	list-style: disc;
	list-style-position: inside;
	font-size: 12px;
	line-height: 1.4;
	padding-left: 5px;
		text-decoration: none;

}

ul.newslist li a {
	color: #003366;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;

}

ul.newslist li a:hover {
	text-decoration: underline;
	color: #99001F;

}

.bottomlink {
	width: 296px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	text-align: left;
	padding-bottom: 3px;
	padding-top: 3px;
	font-weight: bold;
	background: #EBF0FA repeat-x;
}

.morenewslink {
	color: #003366;
	font: bold 11px Arial, Helvetica, Geneva, sans-serif;
	
}

a.morenewslink {
	color: #003366;
	font: bold 11px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
	padding-left: 5px;
}

a.morenewslink:hover {
	color: #003366;
	font: bold 11px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: underline;
}

a.morenewslink:active {
	color: #003366;
	font: bold 11px Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}
.elections_main_content {
	width: 685px;
	padding: 5px;
	margin:0px auto;


}

.elections_box {
	width: 300px;
	float: left;
	margin-right: 10px;
}

.elections_box_main {
	width: 300px;
	background: url(/fkbhbsey/images/elections/elections_box_back.jpg) repeat-y;

}

.elections_box_top {
	width: 300px;
	height: 12px;
}

.elections_box_content {
	width: 260px;
	margin-left: 20px;
 	margin-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
  	height:305px;
}


.elections_box_bottom {
	width: 300px;
	height: 18px;
}

.elections_photo_box {
	width: 85px;
	padding: 5px;
	background-color: #ccc;
	border: 1px solid #999;
	float: right;
	clear: right;
	margin: 3px;
}

.section_leadstory{

background-color: #FFFFFF;
	text-align: left;
	padding: 3px;

}



div.section_Newslist {
	display: block;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	padding: 5px 5px 5px 5px;
	width: 410px;
	margin-left: 5px;
}

div.section_Newslist h2 {
	margin-top: 0px;
}

div.section_Newslist a {
	color: #003366;
}

div.section_Newslist a:hover {
	color: #003366;
	text-decoration: underline;
}

div.section_Newslist ul {
	clear: both;
	display: inline;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-left: 0;
}

div.section_Newslist p {
	padding-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

div.section_Newslist li {
	clear: both;
	list-style: none;
	list-style-position: outside;
	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-right: 0px;
	vertical-align: middle;
}

div.section_Newslist li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}



.cng_section_photo_small {
	width: 85px;
	padding: 0px;
	border: 0px solid #000;
	float: right;
	clear: right;
	margin: 3px;
}

hr {
	background: #dfdfe0;
	border: 0;
	color: #dfdfe0;
	height: 1px;
	margin: 5px 11px 5px 0;
}



#sub_nav {
	text-align: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	background-color: #003366;
	background-position: left;
	line-height: 20px;
	padding-right: 5px;
	padding-left: 5px;
	color: #FFFFFF;
	width: 985px;
	float: left;
}

#sub_nav a:link {
	color: #FFFFFF;
	;
	text-decoration: none;
	background-color: transparent;
}

#sub_nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#sub_nav a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	height: 20px;
}

#sub_nav a:active {
	color: #FFFFFF;
}